




h1, h2, h3, h4, h5, h6 {
  font-family: Caveat Brush;
}

.et_parallax_bg::after {
  background-color: rgba(50, 50, 50, 0.7) !important;
  bottom: 0 !important;
  content: "" !important;
  height: 100% !important;
  position: absolute !important;
  top: 0 !important;
  width: 100% !important;
}

.testimonials .et_pb_column_1_3 {
  border: 1px solid #97a47b;
}

.et_pb_testimonial::before {
  background: #8a996b none repeat scroll 0 0 !important;
  color: #fff !important;
}





.et-cart-info {
	display: none;
}

.menu-shop a {
	font-weight: bold !important;
	color: #98a47b !important;
	text-transform: uppercase;
	text-decoration: underline !important;
}






body.page-id-76 #vsel .vsel-meta {
  float: left;
}

body.page-id-76 #vsel .vsel-image-info {
  float: left;
  width: 100%;
  text-align: centre;
}

body.page-id-76 #vsel .vsel-image {
  border: 0 none;
  float: none;
  height: auto;
  margin: 0 auto;
  padding: 0;
  width: 25%;
}

body.page-id-76 #vsel .vsel-meta-date {
  line-height: 1.3;
  margin-bottom: 3px;
  margin-top: 3px;
  padding-bottom: 0;
}

body.page-id-76 #vsel .vsel-info {
  display: none;
}

body.page-id-76 #vsel .vsel-image-info {
  float: left;
  width: 19%;
}

body.page-id-76 #vsel .vsel-meta {
  float: right;
  width: 80%;
}

body.page-id-76 #vsel .vsel-image {
  width: 96%;
}

body.postid-280 #vsel .vsel-meta {
  display: none;
}

body.postid-280 #vsel .vsel-image-info {
  float: none;
  width: 100%;
}

.event-template-default h1.entry-title, .event-template-default p.post-meta {
  display: none;
}














#main-content .container::before {
	display: none !important;
}

.single-product #sidebar {
	display: none !important;
}

.single-product #left-area {
	width: 100% !important;
	padding-left: 1% !important;
	padding-right: 1% !important;
}

.woocommerce-cart-tab-container {
  top: 15% !important;
}

.woocommerce-cart-tab {
  background-color: #eaeaea !important;
  border-bottom: 2px solid #333333 !important;
  border-left: 2px solid #333333 !important;
  border-top: 2px solid #333333 !important;
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons {
  bottom: 20% !important;
}

.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button {
	color: #fff !important;
}

p.woocommerce-mini-cart__buttons .button:hover {
padding: 0.3em 1em !important;
}

.woocommerce-breadcrumb {
	background-color: #ddd !important;
	padding-left: 12px !important;
	margin-bottom: 30px !important;
	font-size: 14px !important;
	font-weight: bold;
}

.single-product #main-content .container {
	padding-top: 35px;
}



.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 42px;
	border-radius: 0px;
	color: #000 !important;
	background-color: rgba(0, 0, 0, 0) !important;
	font-size: 18px !important;
	border: 3px solid #bbb !important;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
	border-radius: 0px !important;
	margin: 0 10px 0 0 !important;
}

li.product {
	text-align: center !important;
}






#main-footer .footer-widget h4 {
  color: #222222;
  margin-bottom: 20px !important;
}

.cff-likebox {
  margin-top: 2px !important;
}

.footer-widget:nth-child(1) {
  text-align: left;
}

.footer-widget:nth-child(1) #text-3 {
  width: 100%;
}

.footer-widget span.post-date {
  color: #222;
  display: block;
  font-size: 12px;
  line-height: 1.2;
}







@media only screen and (min-width: 768px) {
    .single-product .images {
	width: 35% !important;
}

.single-product .summary.entry-summary {
	width: 60% !important;
}
}





